c3aefc Make PackageKit require yum-packagekit.

Authored and Committed by rnorwood 11 years ago
    Make PackageKit require yum-packagekit.
    
        
file modified
+6 -1